.Jny_Card_year_hC_section_main {
  background-color: var(--color-1) !important;
  height: 130vh;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.Jny_Card_year_hC_section {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
}

.journey .heading {
  color: #ffffff;
  font-weight: 400;
  font-size: 2.2rem;
  text-align: center;
  margin-bottom: 4rem;
  letter-spacing: 0.5px;
}

/* Horizontally moving container */
.Jny_Card_year_hC_track {
  display: flex;
  flex-wrap: nowrap;
  gap: 2.5rem;

  width: max-content;

  padding-left: 5vw;
  padding-right: 5vw;
  height: 100vh;
}

.Jny_Card_year_hC_track .Jny_Card_year_hC_item:nth-child(even) {
  margin-top: 5rem;
}

.Jny_Card_year_hC_item {
  flex: 0 0 auto;
  width: 288px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.Jny_Card_year_hC_oval {
  width: 288px;
  height: 450px;
  border-radius: 500px;
  position: relative;
  overflow: hidden;
}

.Jny_Card_year_hC_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/* Gradient Overlay */
.Jny_Card_year_hC_overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 55%;
  background: linear-gradient(180deg, rgba(35, 31, 32, 0) 0%, #231f20 100%);
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding-bottom: 1.8rem;
}

.Jny_Card_year_hC_year {
  color: #ffffff;
  margin: 0;
  font-family: Sora;
  font-weight: 400;
  font-size: 36px;
  line-height: 120%;
}

.Jny_Card_year_hC_desc {
  color: #ffffff;
  margin: 1.5rem 0 0 0;
  font-family: Inter;
  font-weight: 400;
  font-size: 18px;
  line-height: 180%;
  text-align: center;
}

/* RWD  */
@media (min-width: 768px) and (max-width: 1300px) {
  .Jny_Card_year_hC_section {
    overflow: visible;
  }
}

@media (min-width: 992px) and (max-width: 1300px) {
    .Jny_Card_year_hC_oval{
        height: 350px;
        width: auto;
    }
}
